RIM alerta de falhas de segurança de execução de código BlackBerry

Research in Motion (RIM) emitiu um aviso para alertar sobre o risco de ataques de execução remota de código no BlackBerry Enterprise Server.

A companhia vendeu um patch que abrange um total de cinco vulnerabilidades documentadas que poderiam ser exploradas através PNG ou TIFF.

Da assessoria RIM

software afetado inclui

RIM disse que os smartphones BlackBerry e o BlackBerry Device Software não são afetados por essas vulnerabilidades.

Estes iPhones e iPads serão todos se tornam obsoletos em 13 de setembro

A reação de Twitter para o lançamento da Apple

Mãos com o iPhone 7, novo relógio da Apple, e AirPods

iPhone de última hora 7 rumores apontam para a resistência à água, cinco opções de cores

BlackBerry® Enterprise Server versão 5.0.1 através 5.0.3 MR2 para IBM Lotus Domino;; BlackBerry® Enterprise Server versão 4.1.7 e versão 5.0.1 através de 5.0 BlackBerry® Enterprise versão 5.0.1 através 5.0.3 MR2 para o Microsoft Exchange Server .1 MR3 para Novell GroupWise; BlackBerry® Enterprise Server Express versão 5.0.1 através de 5.0.3 para o Microsoft Exchange; BlackBerry® Enterprise Server Express versão 5.0.2 e 5.0.3 para IBM Lotus Domino

A Apple; Estes iPhones e iPads serão todos se tornam obsoletos em 13 de setembro; a reação do Twitter para o lançamento da Apple;; a Apple Smartphones; Hands on com o iPhone 7, novo Apple Watch, e AirPods; Mobilidade; iPhone de última hora 7 rumores apontam para a água resistência, cinco opções de cores